{ config, lib, pkgs, ... }:

{
  nixpkgs.config.allowUnfreePredicate = pkg:
    builtins.elem (lib.getName pkg) [
      "unrar"

      "hplip"

      "google-chrome"
      "spotify"
      "spotify-unwrapped"
      "skypeforlinux"
      "slack"
      "teams"
      "discord"
      "teamviewer"
      "unity-editor"
      "todoist-electron"

      "corefonts"
      "camingo-code"
      "helvetica-neue-lt-std"
      #"kochi-substitute-naga10"
      "ttf-envy-code-r"
      "vista-fonts"
      "vista-fonts-chs"
      "xkcd-font-unstable"
      "xkcd-font"
      "xkcd-font-unstable-2017-08-24"
      "ricty"

      "pycharm-professional"
      "idea-ultimate"
      "android-studio-stable"
      "android-studio-beta"

      "vmware-view"
    ];
}
